Commit d7a9425b authored by gregor herrmann's avatar gregor herrmann

Declare compliance with Debian Policy 3.9.7.

parent 0f4c4651
......@@ -29,7 +29,7 @@ Build-Depends: debhelper (>= 9~),
lintian (>= 2.5.28~),
perl,
spell | aspell | ispell | hunspell
Standards-Version: 3.9.6
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkg-perl-tools.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pkg-perl-tools.git
Homepage: http://wiki.debian.org/Teams/DebianPerlGroup
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment